» Ubuntu » Packages

Error

two or more packages specified (fusioninventory-agent natty)